---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-metal-nocloud
name: alpine-3.20.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:07:47.096807'
uploaded: '2025-07-16T03:17:49.526867'
signed: '2025-07-16T18:33:41.122241'
released: '2025-07-16T18:33:49.448628'
artifacts:
metadata_updated: '2025-07-16T18:33:49.449155'
